
JOVENA.Exploitation.TXN - Rectification TXN #7029

Modif Jovena 01/05-21

05/17/2021 01:47 PM - Lucy Admin

Status: Résolu Start date: 05/17/2021

Priority: Normal Due date: 05/18/2021

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.12 hour

Description

Mail Modif transactions Option du 14/05

History

#1 - 05/17/2021 04:09 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

#2 - 05/17/2021 04:12 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

Files

MODIF_JOVENA_0803.txt 5.3 KB 05/17/2021 Lucy Admin
